[Numpy-discussion] Debian Lenny switches to Python 2.5 default

Angus McMorland amcmorl@gmail....
Mon May 5 15:13:45 CDT 2008


2008/5/5 Keith Goodman <kwgoodman@gmail.com>:
> I'm the click of a botton away from changing the python default on my
>  Debian Lenny system from 2.4 to 2.5. Has anyone experienced any numpy
>  issues after the switch?

All normal here so far, with most of a day's use.  All numpy tests
pass, and I get four failures in scipy (which also upgraded to
0.6.0-11 this morning): 2 in lapack/tests/esv_tests, and 2
umfpack-related.

A.
-- 
AJC McMorland, PhD candidate
Physiology, University of Auckland

(Nearly) post-doctoral research fellow
Neurobiology, University of Pittsburgh


More information about the Numpy-discussion mailing list